HidControllerWinRT.cpp File Reference
`#include "Defs.h"`
`#include "HidControllerWinRT.h"`
`#include "platform/Log.h"`
`#include <ppltasks.h>`
`#include <winstring.h>`

## Macros

#define | AQS_FORMAT L"System.Devices.InterfaceClassGuid:=\"{4D1E55B2-F16F-11CF-88CB-001111000030}\" AND System.Devices.InterfaceEnabled:=System.StructuredQueryType.Boolean#True AND System.DeviceInterface.Hid.VendorId:=%04d AND System.DeviceInterface.Hid.ProductId:=%04d"
#define | AQS_LENGTH 300

## Macro Definition Documentation

## AQS_FORMAT

#define AQS_FORMAT L"System.Devices.InterfaceClassGuid:=\"{4D1E55B2-F16F-11CF-88CB-001111000030}\" AND System.Devices.InterfaceEnabled:=System.StructuredQueryType.Boolean#True AND System.DeviceInterface.Hid.VendorId:=%04d AND System.DeviceInterface.Hid.ProductId:=%04d"

## AQS_LENGTH

#define AQS_LENGTH 300